/*
Theme Name: Foodics
Theme URI: https://francescocarlucci.com
Description: Custom theme for Foodics
Author: Francesco Carlucci
Author URI: https://francescocarlucci.com
Template: stack
Version: 0.1
*/

@import url('../stack/style.css');

@font-face {
  font-family: "HelveticaAr";
  src: url("fonts/helvetica_arabic/HelveticaNeueLTArabic-Light.ttf");
}

@font-face {
  font-family: "HelveticaEn";
  src: url("fonts/helvetica_english/HelveticaNeueLTStdLight.otf");
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
body,
p,
.menu-horizontal>li>a,
.menu-horizontal>li:not(:hover)>a,
.menu-horizontal>li>span,
.menu-horizontal>li:not(:hover)>span,
.menu-horizontal>li>.modal-instance>.modal-trigger .page-id-34,
.menu-horizontal>li:not(:hover)>.modal-instance>.modal-trigger {
  font-family: "HelveticaEn" !important;
}

body.variant-v1-5-10 h1,
body.variant-v1-5-10 h2,
body.variant-v1-5-10 h3,
body.variant-v1-5-10 h4,
body.variant-v1-5-10 h5,
body.variant-v1-5-10 h6,
body.variant-v1-5-10 .h1,
body.variant-v1-5-10 .h2,
body.variant-v1-5-10 .h3,
body.variant-v1-5-10 .h4,
body.variant-v1-5-10 .h5,
body.variant-v1-5-10 .h6,
body.variant-v1-5-10,
body.variant-v1-5-10 p,
body.variant-v1-5-10 .menu-horizontal>li>a,
body.variant-v1-5-10 .menu-horizontal>li:not(:hover)>a,
body.variant-v1-5-10 .menu-horizontal>li>span,
body.variant-v1-5-10 .menu-horizontal>li:not(:hover)>span,
body.variant-v1-5-10 .menu-horizontal>li>.modal-instance>.modal-trigger .page-id-34,
body.variant-v1-5-10 .menu-horizontal>li:not(:hover)>.modal-instance>.modal-trigger {
  font-family: "HelveticaAr" !important;
}

/* general */
.foodics_sign::before {
  content: '';
  display: block;
  background: url('https://www.foodics.com/wp-content/themes/foodics/img/foodics_signature_w_en.png') no-repeat 0px 0px;
  width: 100%;
  height: 25px;
  background-size: contain;
  padding: 0px;
}

.foodics_sign_ar::before {
  content: '';
  display: block;
  background: url('https://www.foodics.com/wp-content/themes/foodics/img/foodics_signature_w_en.png') no-repeat 100% 0px;
  width: 100%;
  height: 25px;
  background-size: contain;
  padding: 0px;
}

.color--primary {
  color: #D7DF23 !important;
}

a,
a:hover {
  color: #373536;
}

.btn--primary,
.btn--primary:visited {
  background: #D7DF23;
  border-color: #D7DF23;
}

.masonry__filters ul li.active,
.masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li:hover {
  color: #D7DF23 !important;
}

body .gform_wrapper .gform_footer input[type=submit] {
  background-color: #D7DF23;
  padding: 10px 25px;
  color: #373536;
}

.btn.btn--primary {
  background-color: #D7DF23;
  border-color: #D7DF23;
}

.tabs-container .active {
  color: #D7DF23 !important;
}

.tabs li.active {
  background-color: #373536;
}

.tabs li.active .tab__title,
.tabs li.active .tab__title p {
  color: #D7DF23;
}

.label:not([class*="bg--"]) {
  background: #D7DF23;
}

.back-to-top {
  display: none !important;
}

/* gravity form */
body .gform_wrapper .gform_footer input[type=submit] {
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 50px !important;
}

/* home */
.home .cover,
.home .slider {
  max-height: 600px;
}

/* top bar */
.nav-container a,
.nav-container i {
  color: #fff !important;
  text-decoration: none;
}

.type--fade {
  opacity: 1;
}

/* header */
.bar .logo {
  margin-top: -5px;
  max-height: 2.85714286em;
}

.bar__module .dropdown__content {
  border-radius: 0 !important;
}

#menu1 .btn {
  background-color: #D7DF23;
  border-color: #D7DF23;
}

.menu-flag {
  max-width: 25px;
}

.menu-flag a {
  opacity: 1 !important;
}

.header--top-bar .dropdown .dropdown__trigger {
  opacity: .5 !important;
}

/* product tour */
.triptych.border--round img:nth-child(2) {
  border-radius: 17px;
}

/* features */
#features-nav {
  z-index: 99;
  text-align: center;
}

.feature h4 {
  font-weight: 600;
}

.feature-3 p {
  font-weight: 400;
}

#features-nav.is_stuck {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 10px;
  text-align: center;
  position: absolute;
  width: 100% !important;
  left: 0;
  top: 0;
}

.page-id-34 .smooth-scroll {
  background-color: #f2f2f2;
  font-weight: 300;
  text-decoration: none;
  padding: 8px 20px;
  border: 1px solid #f2f2f2;
  border-radius: 5px;
  margin: 0px 4px 10px;
  display: inline-block;
}

body.home>b>div.main-container>section:nth-child(2) {
  margin: 0px !important;
  height: 700px !important;
  opacity: 1 !important;
  position: relative !important;
  padding: 100px 0 !important;
  background: url('https://www.foodics.com/wp-content/uploads/2019/11/foodics_hp_slider.jpg') scroll center top no-repeat !important;
  -webkit-background-size: 100% !important;
  -moz-background-size: 100% !important;
  -o-background-size: 100% !important;
  background-size: 100% !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

body>b>div.main-container>section:nth-child(2)>div>div>div.col-md-5.col-sm-7>div>h2>span:nth-child(1),
body>b>div.main-container>section:nth-child(2)>div>div>div.col-md-5.col-sm-7>div>h2>span:nth-child(3),
body>b>div.main-container>section.switchable.space--sm.switchable--switch.text-right>div>div>div.col-md-5.col-sm-7>div>h2 {
  font-weight: 700;
  color: #fff;
}

body>b>div.main-container>section:nth-child(2)>div>div>div.col-md-5.col-sm-7>div>p.lead>span,
body>b>div.main-container>section:nth-child(2)>div>div>div.col-md-5.col-sm-7>div>p:nth-child(4)>span,
body>b>div.main-container>section:nth-child(2)>div>div>div.col-md-5.col-sm-7>div>p:nth-child(4)>span>a,
body>b>div.main-container>section.switchable.space--sm.switchable--switch.text-right>div>div>div.col-md-5.col-sm-7>div>p.lead {
  color: #fff;
}


body>b>div.main-container>section:nth-child(2)>div>div>div.col-md-7.col-sm-5.col-xs-12>img {
  display: none;
}

body>b>div.main-container>section.text-center.cta.cta-4.border--bottom.space--xxs.bg--dark>div>div>div>span.label.label--inline {
  color: #373536;
}

body>b>div.main-container>section.text-center.cta.cta-4.border--bottom.bg--dark.space--xxs>div>div>div>span:nth-child(1) {
  color: #373536 !important;
  background: # !important;
  font-size: 12px;
}

body.variant-v1-5-10>b>div.main-container>section.text-center.cta.cta-4.border--bottom.bg--dark.space--xxs>div>div>div>span:nth-child(1) {
  color: #fff !important;
  background: none !important;
}

body>b>div.main-container>section.text-center.cta.cta-4.border--bottom.bg--dark.space--xxs {
  background-color: #373536 !important;
}

body>b>div.main-container>section.switchable.space--sm.switchable--switch.text-right>div>div>div.col-md-5.col-sm-7 {
  float: left;
}

.process-1:before {
  background: #D7DF23 !important;
}

.process__item:after {
  border: 2px solid #D7DF23 !important;
}

section.space--xs {
  padding-top: 3.71428571em !important;
  padding-bottom: 3.71428571em;
}

.btn--primary .btn__text,
.btn--primary:visited .btn__text,
.imagebg:not(.image--light) span {
  color: #373536 !important;
}

body>div.nav-container>section {
  background: #373536 !important;
  color: #fff !important;
}

body>div.nav-container>section,
body>b>div.main-container>section.switchable.switchable--switch.imagebg.height-40.parallax>div.container.pos-vertical-center>div>div>h1>span {
  color: #fff !important;
}

#menu-item-42>a,
#menu-item-3684>a {
  color: #373536 !important;
  opacity: 1 !important;
}

.menu-horizontal>li:not(:hover)>a {
  opacity: 1 !important;
}

body>b>div.main-container>section:nth-child(2)>div>div>div.col-sm-6.col-md-5>div>div {
  background: rgba(215, 223, 35, 1) !important;
  background: -moz-linear-gradient(to right, rgba(55, 52, 54, 1) 0%, rgba(215, 223, 35, 1) 100%) !important;
  background: -webkit-linear-gradient(to right, rgba(55, 52, 54, 1) 0%, rgba(215, 223, 35, 1) 100%) !important;
  background: -o-linear-gradient(to right, rgba(55, 52, 54, 1) 0%, rgba(215, 223, 35, 1) 100%) !important;
  background: -ms-linear-gradient(to right, rgba(55, 52, 54, 1) 0%, rgba(215, 223, 35, 1) 100%) !important;
  background: linear-gradient(to right, rgba(55, 52, 54, 1) 0%, rgba(215, 223, 35, 1) 100%) !important;
}



.menu-horizontal>li>span,
.menu-horizontal>li:not(:hover)>span,
.menu-horizontal>li>.modal-instance>.modal-trigger .page-id-34,
.menu-horizontal>li:not(:hover)>.modal-instance>.modal-trigger,
.dropdown .dropdown__content:not([class='bg--dark']) .menu-vertical a {
  color: #373536 !important;
  opacity: 1 !important;
}



.page-id-34 section:nth-child(2) {
  padding-bottom: 0;
}

/* case studies */
.page-id-35 .imageblock {
  border-top: 1px solid #f2f2f2;
}

/* partners */
.page-id-106 .masonry-filter-container {
  display: none;
}

/* careers */
.post-type-archive-career .main-container section:nth-child(2) {
  display: none;
}

.single-career .main-container section:nth-child(2) {
  padding-top: 100px !important;
  background-color: #f5f5f5;
}

/* footer */
.footer-6 #media_image-2 img {
  width: 140px;
}

@media (min-width: 991px) {
  .dropdown .dropdown__container:before {
    height: 17px;
  }
}

@media only screen and (device-width: 768px) {

  /* For general iPad layouts */
  body.home>b>div.main-container>section:nth-child(2) {
    margin: 0px !important;
    height: 700px !important;
    opacity: 1 !important;
    position: relative !important;
    padding: 100px 0 !important;
    background: url('https://www.foodics.com/wp-content/uploads/2019/11/foodics_hp_slider.jpg') scroll center top no-repeat !important;
    -webkit-background-size: 100% !important;
    -moz-background-size: 100% !important;
    -o-background-size: 100% !important;
    background-size: 100% !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
  }
}